.navbar{

    display:flex;

    justify-content:space-between;

    align-items:center;

    padding:30px 80px;

}

.logo img{

    width:170px;

}

nav ul{

    display:flex;

    gap:40px;

}

nav a{

    color:white;

    font-size:18px;

    transition:.3s;

}

nav a:hover{

    color:#38bdf8;

}

.launch-btn{

    background:#2563eb;

    color:white;

    padding:14px 30px;

    border-radius:50px;

}